<div class="contenido">
  <h1>Detalles del proceso</h1>
  <table>
    <%= render :partial => 'detalles', :object=>@proceso %>

    <tr><td colspan="2"><%= link_to "Bajar archivo de cargos PAC", {:action => 'bajar_archivo_pac', :id=>@proceso} %></td></tr>

    <% form_tag ({:action=>'subir_cargos', :id => @proceso}, :multipart => true) do %>
    <tr>
      <td>Subir archivo de rendiciones</td>

      <td>  
        <%= file_field :archivo_cargos, params[:archivo_cargos] %></td>
    </tr>

    <tr><td colspan="2">  <%= submit_tag "Subir rendiciones" %></td></tr>
    <% end %>
  </table>
</div>
